Loading JavaScript...

If you are using Firefox and `zig build --listen` is definitely running, you may be experiencing an unreasonably aggressive exponential backoff for WebSocket connection attempts, which is enabled by default and can block connection attempts for up to a minute. To disable this limit, open `about:config` and set the `network.websocket.delay-failed-reconnects` option to `false`.

# Zig Build System

| steps

# Time Report

# Fuzzer

# Help

This is the Zig Build System web interface. It allows live interaction with the build system.

The following `zig build` flags can expose extra features of this interface:

- `--time-report`: collect and show statistics about the time taken to evaluate a build graph
- `--fuzz`: enable the fuzzer for any Zig test binaries in the build graph (experimental)